Subject: Trainer Candidate - DIBYAJYOTI DAS
From: DIBYAJYOTI DAS <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 02:29:37 -0400

| | Tech Support Test

Name | DIBYAJYOTI DAS
E-mail | [email-masked]
Phone Number | (91) 8724805753
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Assam

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SIDH Trading | State head | Working | 32175
Previous Employer 1 | Concentrix Daksh | TL quality & Training | 31-08-2017 | 27800
Previous Employer 2 | Maruti Insurance Broking Pvt. Ltd | Sr.Officer | 30-09-2015 | 22000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Working as a Lead trainer for the Assam Nesa Proess (IDEA),Looking after training team,Training throughput ,deliver the batch on time also clear the external certification .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The common perception may be that good customer service provides nothing more than just basic support and that great customer service keeps your customers coming for more delighting them with exceptional experiences.
What according to you makes you a good candidate for this position? | I am a person with experience in varied types of Industry, I can speak multiple language(East India) also can understand (west India ) laguage,also my skills and managerial experience make me an ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |